addprotocol=IP|IP|ether proto \ip
addprotocol=IP6|IP6|ether proto \ip6
addprotocol=ARP|Internet Protocol Address Resolution Protocol|ether proto \arp
addprotocol=RARP|RARP|ether proto \rarp
addprotocol=atalk|atalk|ether proto \atalk
addprotocol=aarp|aarp|ether proto \aarp
addprotocol=decnet|decnet|ether proto \decnet
addprotocol=sca|sca|ether proto \sca
addprotocol=lat|lat|ether proto \lat
addprotocol=mopdl|mopdl|ether proto \mopdl
addprotocol=moprc|moprc|ether proto \moprc
addprotocol=iso|iso|ether proto \iso
addprotocol=stp|stp|ether proto \stp
addprotocol=ipx|ipx|ether proto \ipx
addprotocol=netbeui|netbeui|ether proto \netbeui
addprotocol=broadcast|broadcast|ether broadcast
addprotocol=multicast|multicast|ether multicast
addprotocol=icmp|icmp|ip proto \icmp
addprotocol=icmp6|icmp6|ip proto icmp6
addprotocol=igmp|igmp|ip proto igmp
addprotocol=igrp|igrp|ip proto igrp
addprotocol=pim|pim|ip proto pim
addprotocol=ah|ah|ip proto ah
addprotocol=esp|esp|ip proto esp
addprotocol=vrrp|vrrp|ip proto vrrp
addprotocol=udp|udp|ip proto \udp
addprotocol=tcp|tcp|ip proto \tcp
addprotocol=broadcast|broadcast|ip broadcast
addprotocol=multicast|multicast|ip multicast
